# This file is part of the Sylius package.
# (c) Sylius Sp. z o.o.

sylius:
    admin:
        request_reset_password:
            success: 'Se l''email che hai specificato esiste nel nostro sistema, abbiamo inviato lì le istruzioni su come reimpostare la tua password.'
        password_reset:
            success: 'La tua password è stata cambiata con successo!'
            token_expired: 'Il token per il reset della password è scaduto.'
    email:
        order_confirmation_resent: 'La conferma dell''ordine è stata inviata nuovamente al cliente con successo.'
        shipment_confirmation_resent: 'La conferma della spedizione è stata inviata nuovamente al cliente con successo.'
    product_variant:
        cannot_generate_variants: 'Impossibile generare varianti per un prodotto senza valori delle opzioni.'
    locale:
        delete:
            is_used: 'Impossibile eliminare la lingua, poiché è utilizzata da almeno una traduzione.'
            success: 'La lingua è stata eliminata con successo.'
